Bug 480109 - udev complains about livecd-iso-to-disk
udev complains about livecd-iso-to-disk
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: livecd-tools (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-14 23:24 EST by Bill Nottingham
Modified: 2014-03-16 23:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-21 14:31:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2009-01-14 23:24:38 EST
Description of problem:

the program '/bin/bash' called 'udevinfo', it should use 'udevadm info <options>', this will stop working in a future release

Version-Release number of selected component (if applicable):

livecd-tools-019-2.fc11.x86_64
Comment 1 Jeremy Katz 2009-01-15 00:58:34 EST
Fixed in git
Comment 2 Bug Zapper 2009-06-09 06:43:38 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Jeremy Katz 2009-07-21 14:31:18 EDT
Closing out bug that's been in MODIFIED for a while.

Note You need to log in before you can comment on or make changes to this bug.